<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="सुरक्षा जानकारी"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>सुरक्षा जानकारी</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">सुरक्षा जानकारी</h2></div>

<p>यस कागजातमा मोबाइल सञ्चार उपकरणहरूलाई सुरक्षित
तरिकाले चलाउने बारेमा महत्त्वपूर्ण जानकारी समावेश छ। यी मध्ये केही
जानकारी तपाईंको यन्त्रमा लागू नहुन सक्छ।</p>

<p>आफ्नो यन्त्र प्रयोगका लागि सुरक्षित छ र यसले राम्रोसँग काम गरिरहेको
छ भनी सुनिश्चित गर्न तथा आफ्नो यन्त्रलाई कसरी सुरक्षित रूपमा फाल्ने
भन्ने बारेमा जान्न कृपया आफ्नो यन्त्र प्रयोग गर्नु अघि सम्पूर्ण सुरक्षा
जानकारी ध्यानपूर्वक पढ्नुहोस्। </p>

<div class="section"><h2 class="sectiontitle">इलेक्ट्रोनिक यन्त्र</h2><p>यदि यन्त्र प्रयोग गर्न निषेध गरिएको छ भने आफ्नो यन्त्र प्रयोग नगर्नुहोस्। यदि यन्त्र प्रयोग गर्न खतरा छ वा यसले अन्य इलेक्ट्रोनिक यन्त्रहरूमा अवरोध गर्छ भने यन्त्रको प्रयोग नगर्नुहोस्।</p>
</div>

<div class="section"><h2 class="sectiontitle">चिकित्सा उपकरणमा बाधा</h2><ul>
<li>अस्पताल तथा स्वास्थ्य स्याहार संस्थाहरूले निर्धारित गरेका नीति तथा नियमहरूको पालना गर्नुहोस्। निषेधित ठाउँमा वा कार्यका लागि आफ्नो यन्त्र प्रयोग नगर्नुहोस्।</li>

<li>केही तारविहीन यन्त्रहरूले श्रवण यन्त्र वा पेसमेकरहरूको कार्यलाई प्रभावित पार्न सक्छन्। थप जानकारीको लागि आफ्नो सेवा प्रदायकसँग परामर्श गर्नुहोस्।</li>

<li>पेसमेकरमा सम्भावित बाधा आउन नदिन पेसमेकर निर्माताहरूले यन्त्र र पेसमेकर बीचको न्यूनतम दूरी 15 cm कायम राख्न सिफारिस गर्दछन्। यदि पेसमेकर प्रयोग गरिरहनुभएको छ भने, पेसमेकरको उल्टो पट्टी यन्त्र राख्नुहोस् र यन्त्रलाई आफ्नो अगाडिको गोजीमा नबोक्नुहोस्।</li>

<li>यो यन्त्र कुनै चिकित्सा उपकरण होइन। स्वास्थ्यसँग
सम्बन्धित एपहरू स्वास्थ्य अवस्थाहरूको पूर्वानुमान, निदान वा उपचार
गर्ने प्रयोजनका लागि बनाइएका होइनन्।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">श्रवण सम्बन्धी मार्गदर्शनहरू</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"></span> आफ्नो सुन्ने क्षमतामा सम्भावित असर पर्न नदिन, लामोसमयसम्म उच्च भोल्युममा नसुन्नुहोस्।</li>

<li>हेडसेट लगाएर उच्च भोल्युममा सुन्दा तपाईंको सुन्ने क्षमता कमजोर हुन सक्छ। यो जोखिम कम गर्न, हेडसेट भोल्युमलाई सुरक्षित तथा आरामदायक स्तरसम्म कम गर्नुहोस्।</li>

<li>सवारीसाधन चलाउदा भोल्युम बढी गर्नाले तपाईंको ध्यान भंग गर्नुका साथै दुर्घटनाको जोखिम पनि बढाउँछ।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ज्वलनशील वा विस्फोटक पदार्थ भएका स्थानहरू</h2><ul>
<li>ज्वलनशील वा विष्फोटक पदार्थहरू भण्डार गरिएको
ठाउँमा (जस्तै, पेट्रोल पम्प, आयल डिपोट वा रसायनिक कारखानामा) यो यन्त्र
प्रयोग नगर्नुहोस्। यस्ता वातावरणहरूमा आफ्नो यन्त्र प्रयोग गर्नुले
विष्फोट वा आगलागी हुने जोखिम बढ्छ। </li>

<li>सम्भावित विष्फोटक वातावरणमा हुँदा आफ्नो
यन्त्रलाई अफ गर्नुहोस्। ब्याट्री ननिकाल्नुहोस्, किनभने यसो गर्दा आगलागी
हुने खतरा हुन्छ। यसका अतिरिक्त, अक्षर वा संकेतहरूमा लेखिएका निर्देशनहरू
पालना गर्नुहोस्।</li>

<li>जवलनशील तरल पदार्थ, ग्यास वा विस्फोटक पदार्थहरू भएका कन्टेनरहरूमा यन्त्रलाई भण्डारण वा स्थानान्तरण नगर्नुहोस्।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ट्राफिक सुरक्षा</h2><ul>
<li>यन्त्र प्रयोग गर्दा स्थानीय नियम कानुनहरू पालना गर्नुहोस्। दुर्घटनाको जोखिम कम गर्न, सवारी चलाइरहेको बेला आफ्नो तारविहीन यन्त्र प्रयोग नगर्नुहोस्।</li>

<li>सवारीसाधन चलाउनमा ध्यान दिनुहोस्। तपाईंको प्रथम उत्तरदायीत्व सवारीसाधन सुरक्षित तरिकाले चलाउनु हो।</li>

<li>सवारीसाधन चलाउदा यन्त्र नसमाउनुहोस्। हातले प्रयोग नगर्नुपर्ने सामानहरूको प्रयोग गर्नुहोस्।</li>

<li>तपाईंले फोन गर्दा, वा उठाउनु अघि, सुरक्षित रुपमा सडक भन्दा बाहिर गएर गाडी पार्क गर्नुहोस्। </li>

<li>RF संकेतले मोटर गाडीहरूको विद्युतीय प्रणालीमा प्रभाव पार्न सक्छ। थप जानकारीका लागि, सवारीसाधनको निर्मातालाई सम्पर्क गर्नुहोस्।</li>

<li>यन्त्रलाई एयर ब्याग वा मोटर गाडीको एयर ब्याग प्रयोग हुने स्थानमा नराख्नुहोस्। यस्तो गर्नाले एयर ब्यागमा हावा भरिएर ब्याग जोरले माथि उठ्दा तपाईंलाई चोट लाग्न सक्छ।</li>

<li>विमानमा यात्रा गर्दा वा विमानमा चढ्नुभन्दा
ठीक अगाडि यन्त्र प्रयोग गर्नुपरेमा दिइएका निर्देशनहरू अनिवार्य रूपमा
पालना गर्नुहोस्। विमानमा तारविहीन यन्त्र प्रयोग गर्दा विमानको तारविहीन
नेटवर्कमा अवरोध पुग्न सक्छ, र विमानको सञ्चालनमा खतरा उत्पन्न हुन सक्छ।
त्यसैले यसो गर्नु गैर कानुनी हुन सक्छ।</li>

<li>साइकल चलाउँदा, दौँडदा वा हिँड्दा हेडफोन प्रयोग
नगर्नुहोस् किनभने यसले तपाईंको ध्यान भङ्ग गर्न सक्छ र दुर्घटना निम्त्याउन
सक्छ।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">चलाउने वातावरण</h2><ul>
<li>आफ्नो यन्त्रका अवयवहरू वा भित्रका सर्किटहरू
बिग्रनबाट बचाउन, यसलाई धुवाँ, धूलो, ओसिलो वा फोहोर वातावरणमा, वा चुम्बकीय
क्षेत्रहरूको नजिक नचलाउनुहोस्।</li>

<li>आफ्नो यन्त्रलाई चट्याङ्गको कारणले उत्पन्न
हुने सम्भावित खतराबाट जोगाउन, यसलाई मेघ गर्जनका साथ पानी परिरहेको
बेला प्रयोग नगर्नुहोस्।</li>

<li>यन्त्र र यसका सहायक उपकरणहरूलाई घामबाट टाढा
हावा आवतजावत हुने चिसो ठाउँमा राख्नुहोस्। आफ्नो यन्त्रलाई तौलिया वा
अन्य वस्तुहरूले छोपेर वा पोको पारेर राख्ने काम नगर्नुहोस्। यो यन्त्रलाई
ढिला चिसिने कन्टेनर, जस्तै बाकस वा झोलामा नराख्नुहोस्।</li>

<li>यो यन्त्र र यसको चार्जरले सतही तापमान नियमन
गर्ने सुरक्षा मापदण्डहरू अनुपालन गर्दछ। तपाईंको यन्त्र तातिन सक्छ,
यो सामान्य हो। तपाईंको छाला धेरै लामो समयसम्म यस्तो तातो सतहको सम्पर्कमा
रहँदा असहज महसुस हुन सक्छ वा कम तापमानले पोलेको लक्षणहरू (जस्तै रातो
दाग वा छालाको रङ परिवर्तन भएको) देखिन सक्छन्। यदि तपाईं राम्रोसँग
ताप महसुस गर्न सक्नुहुन्न भने कृपया सावधानी अपनाउनुहोस्। लगातार लामो
समयसम्म चलाएपछि वा चार्जरमा जोडेको धेरै समय भएपछि, यन्त्र वा चार्जरमा
नछुनुहोस्। जस्तै, चार्ज भइरहेको यन्त्रलाई आफ्नो शरीर मुनि वा सिरक
मुनि वा सिरानी मुनि नराख्नुहोस्।</li>

<li>लामो समयसम्म आफ्नो यन्त्रलाई घामको प्रत्यक्ष सम्पर्कमा (जस्तै कारको ड्यासबोर्डमा) नल्याउनुहोस्। </li>

<li>आफ्नो यन्त्र वा सहायक उपकरणहरूलाई आगो लाग्ने वा विद्युतीय झट्का लाग्ने खतराहरूबाट बचाउन तिनीहरूलाई पानी वा ओसिलोपनबाट टाढा राख्नुहोस्।</li>

<li>यन्त्रलाई हिटर, माइक्रोवेभ ओभन, स्टोभ, पानी तताउने भाँडो, रेडिएटर, वा क्यान्डल जस्ता तातो तथा आगोका स्रोतहरूबाट टाढा राख्नुहोस्।</li>

<li>इयरपिस र स्पिकर नजिकै सियोहरू जस्ता तिखा वस्तुहरू नराख्नुहोस्। इयरपिस ले त्यस्ता वस्तुहरूलाई आफूतिर तान्दछ र जसले गर्दा चोटपटक लाग्न सक्छ। </li>

<li>आफ्नो यन्त्रको क्यामेराको फ्ल्यास मानिस वा घरपालुवा जनावरको आँखामा सिधै पर्ने गरी प्रयोग नगर्नुहोस्। अन्यथा केही समयको लागि आँखा नदेख्ने वा आँखामा समस्या आउन सक्छ।</li>

<li>बारम्बार गरिने कार्यहरू गर्दा (जस्तै, गेमहरू
खेल्दा) तपाईंको हात, पाखुरा, नारी, काँध, घाँटी वा शरीरको अन्य भागमा
कहिलेकाहीँ असहज महसुस हुन सक्छ। कुनैपनि असहजता महसुस भएमा, यन्त्र
चलाउन छोड्नुहोस् र चिकित्सकबाट परामर्श लिनुहोस्।</li>

<li>अँध्यारो वा ढुलमुल भएको ठाउँमा स्क्रिनमा
एक टकले हेर्ने काम नगर्नुहोस्। आँखा खराब हुनबाट जोगिन स्क्रिनमा एकदम
नजिकबाट वा लगातार लामो समयसम्म नहेर्नुहोस्। कुनैपनि असहजता महसुस भएमा,
यन्त्र चलाउन छोड्नुहोस् र चिकित्सकबाट परामर्श लिनुहोस्। </li>

<li>यदि तपाईं यन्त्रमा प्रयोग भएको रङ, धातु
वा अन्य वस्तुहरू प्रति एलर्जिक हुनुहुन्छ भने, तपाईंको छालामा एलर्जी
वा अन्य असहजता हुन सक्छ। त्यसो भएमा, यन्त्र प्रयोग गर्न छोड्नुहोस्
र चिकित्सकबाट परामर्श लिनुहोस्।</li>

<li>केबलहरूलाई आफ्नो शरीर वा वरिपरिका वस्तुहरूमा
नबेर्नुहोस्। आफू वा अरूलाई चोटपटक लाग्न नदिन हिँड्दा वा यताउता गर्दा
आफ्नो वरिपरि ध्यान दिनुहोस्।</li>

<li>यन्त्रलाई आफ्नो गोजी, पेटी वा आर्मब्याण्डमा
राख्दा आफूलाई चोटपटक लाग्नबाट जोगाउन वा यन्त्र खसेर बिग्रनबाट बचाउन
आफ्नो वरिपरि ध्यान दिनुहोस्।</li>

<li>बच्चा वा घरपालुवा जनावरलाई यन्त्र वा यसका सहायक उपकरणहरू टोक्न वा चुस्न नदिनुहोस्। त्यसो गर्नाले ब्याट्री खराब हुने वा विष्फोट हुन पनि सक्छ।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">बालबालिकाको सुरक्षा</h2><ul>
<li>बच्चाको सुरक्षाका सम्बन्धमा सबै सावधानीहरू अपनाउनुहोस्। बालबालिकाहरूलाई यन्त्र वा यसका सहायक उपकरणहरूसँग खेल्न दिनु खतरा हुन सक्छ। यन्त्रमा अलग-अलग गर्न मिल्ने पुर्जाहरू पनि पर्दछन् जुन घाँटीमा अड्कने खतरा विद्यामान हुन सक्छ। तिनीहरूलाई बालबालिकाहरूबाट टाढा राख्नुहोस्।</li>

<li>यन्त्र र यसका सहायक उपकरणहरू बालबालिकाहरूको प्रयोगका लागि बनाइएका होइनन्। बालबालिकाहरूले वयस्क व्यक्तिको निगरानीमा मात्र यन्त्र प्रयोग गर्नु पर्दछ। </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">सहायक उपकरणहरू</h2><ul>
<li>अप्रमाणित वा अमिल्दो पावर एडप्टर, चार्जर,
वा ब्याट्री प्रयोग गर्नुले तपाईंको यन्त्र बिग्रन, यसको आयु कम हुन,
वा आगलागी, विष्फोट वा अन्य खतराहरू निम्तिन सक्छन्।</li>

<li>यस यन्त्रको उत्पादकले यो मोडेलसँग प्रयोग गर्न स्वीकृति दिएका सहायक उपकरणहरू मात्र प्रयोग गर्नुहोस्। अन्य कुनैपनि प्रकारको सहायक उपकरणहरू प्रयोग गरेमा यो वारेन्टी बदर हुनुका साथै स्थानीय नियम कानुनहरूको उल्लङ्घन हुन सक्छन्। यसो गर्नु खतरनाक समेत हुन सक्छ। आफ्नो क्षेत्रमा स्वीकृति प्राप्त सहायक उपकरणहरू उपलब्ध छन् वा छैनन् भन्ने बारेमा जानकारी लिन कृपया त्यहाँको खुद्रा बिक्रेतालाई सम्पर्क गर्नुहोस्।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">चार्जरको सुरक्षा</h2><ul>
<li>यन्त्र चार्ज गर्दा, पावर एडप्टरलाई यन्त्रहरूबाट
नजिकको सकेटमा जोडिएको छ र सकेटमा सजिलै पहुँच गर्न सकिन्छ भनेर सुनिश्चित
गर्नुहोस्।</li>

<li>प्रयोगमा नरहेको बेलामा चार्जरलाई विद्युतीय आउटलेट र यन्त्रबाट अनप्लग गर्नुहोस्।</li>

<li>चार्जरलाई नखसाल्नुहोस् वा त्यसलाई नठोक्काउनुहोस्।</li>

<li>USB केबललाई एउटै ठाउँमा बारम्बार वा अत्याधिक
रूपमा नमोड्नुहोस्। USB केबललाई सही तरिकाले घुसाउनुहोस्।</li>

<li>USB केबललाई बाङ्गो गरी घुसाउने वा केबलको टुप्पोमा
भएको USB कनेक्टरलाई यताउता गर्ने काम नगर्नुहोस्। USB केबल र यसको कनेक्टरको
नियमित निरीक्षण गर्नुपर्छ। केबलमा खराबी देखिएमा त्यसलाई प्रयोग गर्न
तुरुन्त बन्द गर्नुहोस्।</li>

<li>सर्ट सर्किट हुनबाट जोगाउन चार्जिङ पोर्टलाई
तरल पदार्थ, धूलो, मैलो र अन्य सुचालक वस्तुहरूबाट टाढा राख्नुहोस् किनभने
यस्ता वस्तुहरूको कारणले यन्त्रमा कोरिने, रङ उड्ने, पग्लने, डढ्ने वा
अन्य खराबीहरू हुन सक्छन् वा आगलागी समेत हुन सक्छ।</li>

<li>यदि चार्जरको प्लग, बाहिरी भाग वा केबल खराब
भएमा, त्यसलाई प्रयोग गर्न तुरुन्त बन्द गर्नुहोस्। खराब हुँदा हुँदै
पनि प्रयोग गरेमा, करेन्ट लाग्न वा आगलागी हुन सक्छ।</li>

<li>भिजेको हातले पावरको तारलाई नछुनुहोस् वा चार्जर झिक्न त्यसलाई नतान्नुहोस्।</li>

<li>यन्त्र वा चार्जरलाई भिजेका हातहरूले नछुनुहोस्। त्यसो गर्नाले सर्ट सर्किट हुने, यन्त्रले राम्रोसँग काम नगर्ने, वा विद्युतीय झट्का लाग्ने हुन सक्छ।</li>

<li>तपाईंको चार्जर पानी, अन्य तरल पदार्थ वा अत्याधिक आर्द्रतामा प्रभावित भएको छ भने, यसलाई निरीक्षणको लागि अधिकृत सेवा केन्द्रमा लैजानुहोस् ।</li>

<li>चार्जरले IEC60950-1/EN60950-1/UL60950-1 को दफा 2.5 मा भएका मापदण्डहरू पूरा गर्छ र राष्ट्रिय तथा स्थानीय मापदण्डहरू अनुसार परीक्षण गरिएर स्वीकृति पाएका छन् भनी सुनिश्चित गर्नुहोस्।</li>

<li>यन्त्रलाई USB-IF लोगो भएका वा USB-IF अनुपालन कार्यक्रम पूरा गरेका उत्पादनहरूमा मात्र जडान गर्नुहोस्।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ब्याट्रीको सुरक्षा</h2><ul>
<li>ब्याट्रीका ध्रुवहरूलाई साँचो, गहना, वा अन्य धातुका सामग्रीहरू जस्ता सुचालक वस्तुहरूद्वारा नजोड्नुहोस्। यसो गर्नाले ब्याट्रीको सर्ट-सर्किट हुने र चोटपटकहरू लाग्ने वा शरीर जल्ने हुन सक्छ।</li>

<li>ब्याट्रीलाई अत्याधिक ताप र घामबाट जोगाउनुहोस्। यसलाई ताप प्रदान गर्ने यन्त्रहरू, जस्तै माइक्रोवेभ ओभन, स्टोभ वा रेडिएटरहरू माथि वा भित्र नराख्नुहोस्। यदि ब्याट्री अत्याधिक तात्यो भने यो पड्किन सक्छ।</li>

<li>ब्याट्रीलाई परिमार्जन वा पुनः उत्पादन गर्ने, यसमा बाह्य वस्तुहरू घुसाउने, वा यसलाई पानी वा अन्य तरलपदार्थहरूमा डुबाउने वा सोसँगको सम्पर्कमा ल्याउने प्रयास नगर्नुहोस्। यसो गर्नाले आगलागी, विष्फोट वा अन्य खतराहरू उत्पन्न हुन सक्छन्।</li>

<li>यदि ब्याट्रीबाट चुहावट भयो भने, इलेक्ट्रोलाइट तपाईंको छाला वा आँखासँग प्रत्यक्ष सम्पर्कमा आउँदैन भन्ने कुरा सुनिश्चित गर्नुहोस्। यदि इलेक्ट्रोलाइट तपाईंको छालामा छोइयो वा त्यसका छिटाहरू आँखामा परे भने, तुरून्तै पानीले सफा गर्नुहोस् र चकित्सकको सल्लाह लिनुहोस्।</li>

<li>ब्याट्री
फुलेमा वा आकार परिवर्तन भएमा, रङ परिवर्तन भएमा, वा चार्ज गर्दा वा
त्यतिकै राख्दा तातिएमा, वा यन्त्रको स्ट्याण्डबाइ अर्थात् ब्याट्री
टिक्ने समय निकै घटेमा, ब्याट्री खराब भएको हुन सक्छ। प्रयोग गर्न जारी
राखेमा ब्याट्रीबाट पानी निस्कन, आगलागी वा विष्फोट हुन सक्छ।</li>

<li>विष्फोट हुने भएकाले ब्याट्रीलाई आगोमा नफाल्नुहोस्। बिग्रिसकेका ब्याट्रीहरू पनि विस्फोट हुन सक्छन्।</li>

<li>प्रयोग भैसकेको ब्याट्रीलाई स्थानीय नियमहरू अनुसार फाल्नुहोस्। ब्याट्रीलाई गलत तरिकाले प्रयोग गरेमा आगलागी, विष्फोट वा अन्य खतराहरू उत्पन्न हुन सक्छन्।</li>

<li>बच्चा वा घरपालुवा जनावरलाई ब्याट्री टोक्न वा चुस्न नदिनुहोस्। त्यसो गर्नाले ब्याट्री खराब हुने वा विष्फोट हुन पनि सक्छ।</li>

<li>ब्याट्रीलाई टुक्रा-टुक्रा नपार्नुहोस् वा त्यसमा प्वाल नपार्नुहोस्, अथवा यसमा जोडले थिच्ने काम नगर्नुहोस्। यसले गर्दा सर्ट सर्किट भएर अत्याधिक तात्न सक्छ। </li>

<li>यसलाई गलत मोडेलको ब्याट्रीले प्रतिस्थापन गर्दा
यो पड्कन सक्छ।</li>

<li>यो यन्त्रमा अन्तर-निर्मित ब्याट्री समावेश छ । आफैँले ब्याट्री प्रतिस्थापन गर्ने प्रयास नगर्नुहोस् । अन्यथा, यो ब्याट्री राम्रोसँग चालू नहुन सक्छ वा यसले ब्याट्री खराब गर्न सक्छ । तपाईंको व्यक्तिगत सुरक्षाको लागि र तपाईंको यन्त्र उचित रूपमा चल्छ भनी सुनिश्चित गर्न, तपाईंलाई प्रतिस्थापनको लागि अधिकृत सेवा केन्द्रमा सम्पर्क गर्न दृढतापूर्वक सुझाव दिइन्छ । </li>

<li>ब्याट्री चार्ज गर्न, स्वीकृति प्राप्त चार्जिङ
प्रणाली मात्र प्रयोग गर्नुहोस्। ब्याट्रीलाई स्वीकृति प्राप्त मोडेलको
ब्याट्रीले मात्र प्रतिस्थापन गर्नुहोस्। स्वीकृति नदिइएको ब्याट्री
वा चार्जर प्रयोग गर्नाले आगलागी, विष्फोट, चुहावट वा अन्य खतराहरू उत्पन्न
हुन सक्छन्।</li>

<li>ब्याट्रीलाई अलग-अलग पार्ने वा खोल्ने, त्यसमा दबाब पार्ने, दोब्र्याउने वा कुरूप पार्ने, प्वाल पार्ने वा टुक्रा-टुक्रा पार्ने काम नगर्नुहोस्। अन्यथा, यसले गर्दा इलेक्ट्रोलाइट चुहावट हुने, अत्याधिक तात्ने, आगलागी हुने, वा विष्फोट हुने हुन सक्छ।</li>

<li>ब्याट्रीका ध्रुवहरू नजोड्नुहोस् वा ब्याट्रीको आवरण नहटाउनुहोस्। यसो गर्नाले इलेक्ट्रोलाइट चुहावट हुने, अत्याधिक रूपमा तात्ने, आगलागी हुने, वा विष्फोट हुने हुन सक्छ।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">सरसफाई तथा मर्मत-सम्भार</h2><ul>
<li>यन्त्र र सहायक उपकरणहरूलाई सुख्खा राख्नुहोस्। यसलाई माइक्रोवेभ ओभन वा हेयर ड्रायर जस्ता बाहिरी तापका स्रोतहरूले सुख्खा पार्ने प्रयास नगर्नुहोस्। </li>

<li>आफ्नो यन्त्रलाई लामो समयसम्म चार्जमा छोड्नु
वा ब्याट्रीलाई लामो समयसम्म प्रयोग नगर्नुले ब्याट्रीको आयु घटाउन र
कम टिक्ने बनाउन सक्छ।</li>

<li>आफ्नो यन्त्र वा सहायक उपकरणहरूलाई अत्याधिक तातो वा चिसोको सम्पर्कमा नल्याउनुहोस्। यस्ता कुराहरूले यन्त्रको सही कार्यलाई बाधा पुर्‍याउन सक्छन् र आगलागी वा विष्फोट पनि हुन सक्छ। </li>

<li>यन्त्रलाई टकराव हुनबाट बचाउनुहोस्, जसले गर्दा यन्त्रले ठिकसँग काम नगर्ने, अत्याधिक तात्ने र, आगलागी हुने, वा विष्फोट हुने हुन सक्छ। </li>

<li>तपाईंले यन्त्र सफा तथा मर्मत गर्नु अघि, यसलाई प्रयोग नगर्नुहोस्, यसका सबै एप्लिकेसनहरू बन्द गर्नुहोस्, र यसमा जडान भएका सबै केबलहरू विच्छेदन गर्नुहोस्।</li>

<li>यन्त्र तथा यसका सहायक उपकरणहरू सफा गर्न कुनै पनि प्रकारका केमिकल डिटर्जेन्ट, पाउडर, वा अन्य रासायनिक तत्वहरू (जस्तै अल्कोहल तथा बेन्जीन) को प्रयोग नगर्नुहोस्। यी तत्वहरूले पूर्जा खराब गर्नुका साथै आगलागीको खतरा हुन सक्छ। यन्त्र तथा यसका सहायक उपकरणहरू सफा गर्न सफा, नरम, र सुख्खा कपडा प्रयोग गर्नुहोस्।</li>

<li>चुम्बकीय स्ट्राइप भएका कार्डहरू (जस्तै बैङ्क
कार्डहरू) धेरै समयसम्म यन्त्रसँग नराख्नुहोस् किनभने यन्त्रको चुम्बकीय
क्षेत्रले कार्डको चुम्बकीय स्ट्राइप खराब गर्न सक्छ।</li>

<li>यन्त्र र यसका सामग्रीहरूलाई नटुक्राउनुहोस् वा पुन: उत्पादन नगर्नुहोस् । यसले वारेन्टीलाई अमान्य गराउँछ र उत्पादकलाई क्षतिको जिम्मेवारीबाट छुटकारा प्रदान गर्छ । क्षतिको मामिलामा, सहायता वा मर्मतको लागि अधिकृत सेवा केन्द्रलाई सम्पर्क गर्नुहोस् ।</li>

<li>तपाईंको यन्त्र कडा वस्तुले हानेको कारणले वा कडा असहर महसुस गरेको कारणले क्षति भएको छ भने, कुनै पनि भाँचिएको टुक्रा हटाउन टच वा प्रयास नगर्नुहोस् । तुरून्तै यन्त्र प्रयोग गर्न रोक्नुहोस् र अधिकृत सेवा केन्द्रलाई सम्पर्क गर्नुहोस् ।</li>

<li>SIM कार्ड, मेमोरी कार्ड वा डाटा केबल हाल्दा
तिनीहरूलाई सही ठाउँमा हालिएको सुनिश्चित गर्न सावधानी अपनाउनुहोस्।
डाटा स्थानान्तर गर्दा डाटा केबल ननिकाल्नुहोस् किनभने यसो गर्दा डाटा
गुम्न वा तपाईंको यन्त्र र सहायक उपकरणहरू बिग्रन सक्छ।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">सञ्जाल जडान</h2><p>केही सुविधाहरू जडान गरिएको सञ्जालको प्रकारसँग सम्बन्धित हुन सक्छन् । कृपया प्रयोग गर्नुअघि स्थानीय सञ्जाल जडान हो भनी सुनिश्चित गर्नुहोस् ।</p>
</div>

<div class="section"><h2 class="sectiontitle">आकस्मिक कलहरू</h2><p>आकस्मिक कलहरूको उपलब्धता हाम्रो
सेल्युलर नेटवर्कको गुणस्तर, सेवा प्रदायकको नीति र स्थानीय नियम कानुनहरूको
अधीनमा हुन्छ। आकस्मिक चिकित्सा अवस्थाहरू जस्ता आकस्मिक परिस्थितिमा
सूचना आदानप्रदान गर्न हाम्रो यन्त्रमा मात्र भर नपर्नुहोस्। नेटवर्कको
सिग्नल नआउने वा सिग्नल कमजोर आउने ठाउँहरूमा जानु अघि तपाईंले आकस्मिक
सेवाहरूलाई सम्पर्क गर्ने वैकल्पिक उपायको योजना बनाउनुपर्छ।</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"></span><p>फोन कल गर्ने प्रकार्य भएका
यन्त्रहरूमा लागू हुन्छ।</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">वातावरणीय सुरक्षा</h2><ul>
<li>यन्त्र तथा यसका सहायक उपकरणहरू (समावेश गरिएको भएमा), जस्तै पावर एडप्टर, हेडसेट, र ब्याट्रीलाई घरेलु फोहोरमा नफाल्नुहोस्।</li>

<li>यन्त्र तथा यसका सहायक उपकरणहरू स्थानीय नियमहरू अनुसार व्यवस्थित गर्नुपर्छ। उचित संकलन तथा रीसाइकल गर्न समर्थन गर्नुहोस्।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">व्यक्तिगत जानकारी र डाटाको सुरक्षा</h2><p>तपाईंको यन्त्रका केही प्रकार्य र तेस्रो पक्षीय एप्लिकेसनहरू प्रयोग गर्दा तपाईंको व्यक्तिगत जानकारी र डाटा गुम्न वा त्यस माथि अरूले पहुँच पाउन सक्छन्। आफ्नो व्यक्तिगत जानकारीको सुरक्षा गर्न मद्दत गर्न निम्न उपायहरू अपनाउनुहोस्:</p>
<ul>
<li>अनधिकृत प्रयोग हुन नदिन आफ्नो यन्त्रलाई सुरक्षित ठाउँमा राख्नुहोस्।</li>

<li>आफ्नो यन्त्रको स्क्रिन लक हुने बनाउनुहोस् र पासवर्ड वा अनलक गर्ने आकृति राख्नुहोस्।</li>

<li>आफ्नो SIM कार्ड, मेमोरी कार्ड, वा तपाईंको यन्त्रको मेमोरीमा भएको व्यक्तिगत जानकारी समय-समयमा ब्याक अप गर्नुहोस्। तपाईंले यन्त्र परिवर्तन गर्नुभयो भने, आफ्नो पुरानो यन्त्रमा भएको कुनैपनि व्यक्तिगत जानकारी सार्नुहोस् वा मेट्नुहोस्।</li>

<li>आफ्नो यन्त्रलाई भाइरसबाट संक्रमित हुनबाट बचाउन नचिनेका मानिसहरूबाट आएका सन्देश वा इमेलहरू नखोल्नुहोस्।</li>

<li>आफ्नो यन्त्रबाट इन्टरनेट ब्राउज गर्दा, आफ्नो व्यक्तिगत जानकारी चोरी हुनबाट जोगिन सुरक्षा जोखिम हुन सक्ने वेबसाइटहरूमा नजानुहोस्।</li>

<li>यदि तपाईं पोर्टेबल Wi-Fi हटस्पट वा ब्लुटूथ जस्ता सेवाहरू प्रयोग गर्नुहुन्छ भने, अनधिकृत पहुँच हुन नदिन यी सेवाहरूमा पासवर्ड राख्नुहोस्। यी सेवाहरू प्रयोगमा नभएको बेला यिनीहरूलाई बन्द गर्नुहोस्।</li>

<li>यन्त्र सुरक्षा सफ्टवेयर स्थापना गर्नुहोस् र नियमित रूपमा भाइसरहरू स्क्यान गर्नुहोस्।</li>

<li>वैध स्रोतहरूबाट मात्र तेस्रो पक्षीय एप्लिकेसनहरू लिनुहोस्। डाउनलोड गरिएका तेस्रो पक्षीय एप्लिकेसनहरूमा भाइरस स्क्यान गर्नुहोस्।</li>

<li>Honor वा अधिकृत तेस्रो-पक्ष एप्लिकेसन प्रदायकहरूद्वारा जारी गरिएका सुरक्षा सफ्टवेयर वा प्याचहरू स्थापना गर्नुहोस् ।</li>

<li>तपाईंको यन्त्र अद्यावधिक गर्न अनधिकृत तेस्रो-पक्ष सफ्टवेयर प्रयोग गर्नाले तपाईंको यन्त्रलाई क्षति गर्न सक्छ वा तपाईंको व्यक्तिगत जानकारीलाई जोखिममा राख्न सक्छ । तपाईंलाई आफ्नो यन्त्रको अनलाइन अद्यावधिक सुविधाबाट अद्यावधिक गर्न वा तपाईंको यन्त्रको मोडलका आधिकारीक अद्यावधिक प्याकेजहरू Honor बाट डाउनलोड गर्न सिफारिस गरिन्छ ।</li>

<li>केही एप्लिकेसनहरूले स्थानको जानकारी प्राप्त वा प्रसारण गर्न आवश्यक पर्छ। परिणाम स्वरूप, कुनै तेस्रो पक्षले तपाईंको स्थानको जानकारी साझा गर्न सक्नेछ।</li>

<li>केही तेस्रो पक्षीय एप्लिकेसन प्रदायकहरूले आफ्ना उत्पादन र सेवाहरू सुधार्न तपाईंको यन्त्रबाट अनुसन्धानमूलक तथा निदानात्मक जानकारी संकलन गर्न सक्नेछन्।</li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">फाल्ने र रिसाइकल गर्ने सम्बन्धी जानकारी</h2><p><span><img src="../image/safety/weee.png"></span></p>
<p>तपाईंको उत्पादन, ब्याट्री, लिखित सामग्री वा प्याकेजिङमा देखिने 'पाङ्ग्रायुक्त भाँडोमा काटिएको' चिन्हले विद्युतीय उत्पादन र तिनका ब्याट्रीहरूको आयु सकिएपछि तिनीहरूलाई छुट्टै फोहोर सङ्कलन केन्द्रहरूमा लगी छोड्नुपर्छ भनी स्मरण गराउँछ; तिनीहरूलाई घरको सामान्य फोहोरमा फाल्नु हुँदैन। स्थानीय नियम कानुनले काम नलाग्ने विद्युतीय उपकरण (WEEE) तथा ब्याट्रीहरूलाई छुट्टै रिसाइकल गर्नुपर्ने आवश्यकता जनाए अनुसार आफ्नो उपकरणलाई निर्धारित सङ्कलन केन्द्रमा पुर्‍याउनु तपाईंको जिम्मेवारी हो।</p>
<p>तपाईंको उपकरणलाई उचित तरिकाले सङ्कलन गरी रिसाइकल गर्नाले विद्युतीय र इलेक्ट्रोनिक उपकरण फोहोरलाई मूल्यवान सामग्रीहरूलाई संरक्षण गर्ने तरिकमा रिसाइकल गरिएको छ र मानव स्वास्थ्य र वातावरणलाई सुरक्षा गर्छ भनी सुनिश्चित गर्न मद्दत गर्दछ, यसको जीवनको अन्त्यमा अनुचित ह्याण्डलिङ, भूलवश टुटफूट, क्षति र/वा अनुचित तरिकाले रिसाइकल गर्नाले स्वास्थ्य र वातावरणको लागि हानी हुन सक्छ । तपाईंको EEE फोहोर कहाँ र कसरी खसाल्ने बारे थप जानकारीको लागि, कृपया आफ्नो स्थानीय अधिकारीहरू, खुद्रा बिक्रेता वा घरायसी फोहोर वस्थापन सेवालाई सम्पर्क गर्नुहोस् वा वेबसाइट <span><a href="https://www.hihonor.com/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/ </a></span> मा जानुहोस् ।
</p>
 </div>

<div class="section"><h2 class="sectiontitle">खतरनाक पदार्थहरू कम गर्ने</h2>
  <p>यो यन्त्र र यसका विद्युतीय सहायक उपकरणहरू विद्युतीय र इलेक्ट्रोनिक उपकरणमा प्रयोग गरिने निश्चित जोखिमपूर्ण वस्तुहरूको प्रतिबन्धका सम्बन्धमा लागू हुने युरोपेली संघको REACH, RoHS र ब्याट्रीसम्बन्धी नियमनहरू (समावेश गरिएको ठाउँमा) जस्ता स्थानीय प्रचलित नियमहरूसँग अनुवर्ती छन्। ।, कृपया हाम्रो वेबसाइट <span><a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer"> <!--WeLinkPC-->https://www.hihonor.com/global/legal/certification/ </a></span> मा जानुहोस् ।</p>
 </div>

<div class="section"><h2 class="sectiontitle">कानुनी सूचना</h2></div>

<div class="section">
<p>यो म्यानुअलको कुनै पनि भाग Honor को पूर्व लिखित सहमति बिना कुनै पनि तरिकामा वा कुनै पनि माध्यमद्वारा निर्माण वा प्रसारण गर्न सकिन्छ ।</p>
<p>यो म्यानुअलमा व्याख्या गरिएको उत्पादनमा Honor र सम्भावित इजाजतपत्र वाहकहरूको प्रतिलिपि अधिकार भएको सफ्टवेयर समावेश हुन सक्छ। ग्राहकहरू कुनै पनि तरिकाले उल्लिखित सफ्टवेयरलाई पुनर्उत्पादन गर्ने, वितरण गर्ने, परिमार्जन गर्ने, छरपस्ट गर्ने, टुक्र्याउने, डिक्रिप्ट गर्ने, निकाल्ने, विपरित योजना बनाउने, भाडामा दिने, नियुक्त गर्ने वा उप-अनुमति दिने जस्ता कामहरू प्रचलित कानूनहरूद्वारा त्यस्ता प्रतिबन्धहरू लगाउन निषेध गरेको वा उक्त कार्यहरू सम्बन्धित प्रतिलिपि अधिकार धारकहरूद्वारा स्वीकृत गरेको अवस्थामा बाहेक गर्नेछैनन् ।</p>
</div>
<div class="section"><h2 class="sectiontitle">सूचना</h2><p>यस अन्तर्गत व्याख्या गरिएको उत्पादन र यसका सहायक उपकरणहरूका केही सुविधाहरू स्थापना भएको सफ्टवेयर, र स्थानीय नेटवर्कको क्षमता र सेटिङहरूमा निर्भर हुन्छन्, र त्यसकारण स्थानीय नेटवर्क अपरेटरहरू वा नेटवर्क सेवा प्रदायकहरूले यस्ता सुविधाहरूलाई सक्रिय नगरेका वा सीमित बनाएका हुन सक्छन्।</p>
<p>त्यसकारण, तपाईंले खरिद गरेको उत्पादन र त्यसका सहायक उपकरणहरू यस अन्तर्गत दिइका विवरणहरूसँग ठ्याक्कै नमिल्न सक्छन्।</p>
<p>Honor ले कुनै पूर्व सूचना र कुनै दायित्व बिना यो म्यानुअलमा समावेश भएका कुनै पनि जानकारी वा विशिष्ट विवरणहरूलाई परिवर्तन गर्ने वा परिमार्जन गर्ने अधिकार आरक्षित गर्दछ ।</p>
</div>

<div class="section"><h2 class="sectiontitle">तेस्रो पक्षीय सफ्टवेयर सम्बन्धी कथन</h2><p>Honor ले यो उत्पादनसँग डेलिभर गरिएका तेस्रो-पक्ष सफ्टवेयर र एप्लिकेसनहरूको बौद्धिक सम्पत्तिलाई स्वामित्वमा लिँदैन । तसर्थ, Honor ले तेस्रो-पक्ष सफ्टवेयर र एप्लिकेसनहरूको कुनै पनि प्रकारको वारेन्टी उपलब्ध गराउनेछैन । Honor ले तेस्रो-पक्ष सफ्टवेयर र एप्लिकेसनहरू प्रयोग गर्ने ग्राहकहरूलाई न सहायता उपलब्ध गराउनेछ न तेस्रो-पक्ष सफ्टवेयर र एप्लिकेसनहरूला प्रकार्य वा कार्यसम्पादनको लागि जिम्मेवार वा उत्तरदायी हुनेछ ।</p>
<p>तेस्रो-पक्ष सफ्टवेयर र एप्लिकेसन सेवाहरू कुनै पनि समयमा अवरोध वा खारेजी हुन सक्छन् र Honor ले कुनै पनि सामग्री वा सेवाहरूको उपलब्धताको ग्यारेण्टी दिँदेन । तेस्रो-पक्ष सेवा प्रदायकहरूले Honor को नियन्त्रण भन्दा बाहिर सञ्जाल वा प्रसारण औजारहरूबाट सामग्री र सेवाहरू उपलब्ध गराउनुहुन्छ । प्रचलित कानूनद्वारा अनुमति दिइएको हदसम्म, Honor तेस्रो-पक्ष सेवा प्रदायकहरूद्वारा उपलब्ध गराइएको सेवाहरू वा तेस्रो-पक्ष सामग्री वा सेवाहरूको, अवरोध वा खारेजीको लागि क्षतिपूर्ति दिनेछैन वा उत्तरदायी हुनेछैन भनी यसले स्पष्ट रूपमा व्यक्त गरेको छ ।</p>
<p>Honor यो उत्पादनमा स्थापना गरिएको कुनै पनि सफ्टवेयर वा पाठ, छवि, भिडियोहरू वा सफ्टवेयर आदि सहित तर यसमा मात्र सीमित नरही कुने पनि प्रकारमा अपलोड वा डाउनलोड गरिएका तेस्रो-पक्ष कार्यहरूको लागि वैधता, गुणस्तर वा अन्य कुनै पनि पक्षहरूको लागि जिम्मेवार हुनेछैन । ग्राहकहरूले सफ्टवेयर स्थापना गर्नाले वा तेस्रो-पक्ष कार्यहरू अपलोड वा डाउनलोड गर्नाले निम्तिएका सफ्टवेयर र यो उत्पादन बीचको असहजता सहित कुनै र सबै प्रभावको लागि जोखिम बेहोर्नुपर्नेछ । </p>
<p>यो उत्पादन खुला-स्रोत एन्ड्रोइड प्लेटफर्ममा आधारित छ । Honor ले प्लेटफर्ममा आवश्यक परिवर्तनहरू गरेको छ । तसर्थ, यो उत्पादनले मानक एन्ड्रोइड प्लेटफर्मद्वारा समर्थन गरिएका सबै प्रकार्यहरूलाई समर्थन नगर्न सक्छ वा तेस्रो-पक्ष
सफ्टवेयरसँग अमिल्दो हुनुसक्छ। Honor ले कुनै पनि उक्त अनुकूलताको सम्ब्धमा कुनै पनि वारेन्टी वा प्रतिनिधित्व उपलब्ध गराउँदैन र उक्त मामिलाहरूको सम्बन्धमा स्पष्ट रूपमा सबै दायित्वलाई वर्जित गर्छ ।</p>
</div>

<div class="section"><h2 class="sectiontitle">अस्वीकरण</h2><p>यस म्यानुअलमा लेखिएका सम्पूर्ण कुराहरू "जस्ताको तस्तै" उपलब्ध गराइएका हुन्। प्रचलित कानुनले आवश्यकता जनाएको हदसम्म बाहेक, यस म्यानुअलको सत्यता, विश्वसनीयता वा यसमा लेखिएका कुराहरूको सम्बन्धमा, बिक्री वितरण गर्न तथा कुनै विशेष प्रयोजनका लागि उपयुक्त छ भनी व्यक्त वारेन्टी सहित तर यति मात्रै नभइ कुनैपनि किसिमका व्यक्त वा अव्यक्त वारेन्टीहरू दिइएको छैन।</p>
<p>प्रचलित कानूनले अधिकतम हद्सम्म अनुमति दिएको अवस्थामा, कुनै पनि घटनामा कुनै पनि विशेष, संयोगवशको, अप्रत्यक्ष वा परिस्थितिजन्य क्षति वा नाफा, व्यवसाय, आय, डाटा, ख्यातीको बचत वा अपेक्षित बचतको क्षतिमा त्यस्ता क्षतिहरू अपेक्षित भएता वा नभएता पनि HONOR उत्तरदायी हुँदैन ।</p>
<p>यस म्यानुअलमा व्याख्या गरे अनुसार यस उत्पादनलाई प्रयोग गर्दा HONOR ले बेहोर्नुपर्ने हुनसक्ने अधिकतम दायित्व (प्रचलित कानुनले यस्तो सीमामा प्रतिबन्ध लगाएको हदसम्म यो सीमा व्यक्तिगत चोटपटकबाट उत्पन्न हुने दायित्वमा लागू हुँदैन) ग्राहकहरूले यो उत्पादन खरिद गर्न भुक्तानी गरेको रकमभन्दा बढी हुनेछैन ।</p>
</div>

<div class="section"><h2 class="sectiontitle">आयात निर्यात सम्बन्धी नियमहरू</h2><p>ग्राहकहरूले आयात निर्यात सम्बन्धी सम्पूर्ण प्रचलित नियम कानुनहरू पालना गर्नेछन् र यस म्यानुअलमा उल्लिखित उत्पादन र यसका सफ्टवेयर र प्राविधिक डाटा निर्यात, पुनः निर्यात वा आयात गर्नका लागि आवश्यक सम्पूर्ण सरकारी अनुमति र इजाजतहरू लिन जिम्मेवार हुनेछन्।</p>
</div>

</div>

<div></div>
<div class="hrcopyright"><center> <div class="hncopyright"></div></center></div>

</body>
</html>
